@media (max-width: 767px){.entry-content > .alignfull.skeery {
		padding-left: var(--wp--preset--spacing--medium) !important;
		padding-right: var(--wp--preset--spacing--medium) !important;
	}
.entry-content > .alignfull.skeery.personalized-meds {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
.entry-content > .alignfull.skeery.personalized-meds > .has-background {
		background-image: url(/wp-content/uploads/2026/02/model-1-mobile.png) !important;
	}
.entry-content > .alignfull.skeery.personalized-meds > .wp-block-group > .wp-block-columns {
		padding: 20px;
	}
.entry-content > .alignfull.skeery.personalized-meds > .wp-block-group > .wp-block-columns h2 {
		font-size: 32px !important;	
		margin-right: 30%;
	}
.mobile-only.skeery.is-layout-grid {
        display: grid !important;
        margin-top: -40px !important;
        margin-left: -16px !important;
        margin-right: -16px !important;
    }
.mobile-only.skeery.disclaimer {
		margin-top: -40px !important;
        margin-left: -16px !important;
        margin-right: -16px !important;
	}
}